﻿.RadTabStrip_Teacher
{
   font: bold 10px tahoma, sans-serif; 
   width :95%;    
}
.tabstrip div
{
    padding-top:5px;
    

}
.RadTabStrip_Teacher .level1 li a
{  

   background:transparent url('../Images/Cool_Tab/tabLeftFirstOff.jpg') 0px 0px no-repeat;
   height:24px;
    margin-left:15px;
     padding-left:5px;
   color:#03365b;
   text-decoration:none;
}


.RadTabStrip_Teacher .level1 li a .wrap
{

   padding-right:5px;
   height:24px;
   background:transparent url('../Images/Cool_Tab/tabRightLastOff.jpg') right 0px no-repeat;
}

.RadTabStrip_Teacher .level1 li a:hover
{
   color: #333;
}

.RadTabStrip_Teacher .level1 li a .innerWrap
{
   line-height:24px;
   background:transparent url('../Images/Cool_Tab/tabStripeOff.jpg') 0px 0px repeat-x;
   text-align:center;
}

.RadTabStrip_Teacher .level1 li a.selected
{
   padding-top: 0px;
   background: transparent url('../Images/Cool_Tab/tabLeftLastOn.jpg') 0px 0px no-repeat;
   line-height: 38px;
   padding-left:5px;
   
}

.RadTabStrip_Teacher .level1 li a.selected .wrap
{
   background-image:url('../Images/Cool_Tab/tabRightLastOn.jpg');
   line-height: 38px;
   padding-right:5px;
   color: #03365b;   
}

.RadTabStrip_Teacher .level2 ul
{
   background:transparent url('../Images/Cool_Tab/tabStripeLevel2.gif') 0px 0px repeat-x;
   height:38px;
}

.RadTabStrip_Teacher .level2 li a
{
   color: white;
   text-decoration: none;
   padding: 6px 9px;
    
   font-weight: normal;
}

.RadTabStrip_Teacher .level2 li a:hover
{
   color: white;
   text-decoration: underline;
}

 .RadTabStrip_Teacher .level2 li a.selected
{
   color: #767676;
   text-decoration: underline;
}

.RadTabStrip_Teacher .level1 li a.selected .innerWrap
{
   background-image:url('../Images/Cool_Tab/tabStripeOn.jpg');
}

.RadTabStrip_Teacher li a.disabled,
.RadTabStrip_Teacher li a.disabled .wrap,
.RadTabStrip_Teacher li a.disabled .innerWrap
{
   cursor:default;
   text-decoration:line-through;
}

.RadTabStrip_Teacher li a.red,
.RadTabStrip_Teacher li a.red .wrap,
.RadTabStrip_Teacher li a.red .innerWrap
{
   color:Red;
}
.RadTabStrip_Teacher .tabtable
{
    width:100%;
    float:right;
    
}
.RadTabStrip_Teacher .tabheadLeft
{
   
    background-image: url(../Images/P3/p3-head-left.jpg);
      background-repeat:  no-repeat;
    width :4px;   
    height :3px;
}
.RadTabStrip_Teacher .tabhead
{
   
    background-image: url(../Images/P3/p3-head.jpg);
    background-color:White;
    background-repeat: repeat-x;
    height :3px;  
    font-size: 0pt;
    line-height:0;
}
.RadTabStrip_Teacher .tabheadRight
{
   
    background-image: url(../Images/P3/p3-head-right.jpg);
    background-color:White;
    background-repeat:  no-repeat;
    width :4px;   
    height :3px;
}
.RadTabStrip_Teacher .tableft
{
    width: 4px;
    background-image: url(../Images/P3/p3-left.jpg);
    background-repeat: repeat-y;
}
.RadTabStrip_Teacher .tabcenter
{
   background-color:#ffffff;  
      direction:rtl;
   
}
.RadTabStrip_Teacher .tabright
{

   width:4px;        
    background-image: url(../Images/P3/p3-right.jpg);
    background-repeat: repeat-y ;
}
.RadTabStrip_Teacher .tabBottomLeft
{
   
    width:4px;    
    height :4px;
    background-image: url(../Images/P3/p3-bottom-left.jpg);
    background-repeat:no-repeat;
}
.RadTabStrip_Teacher .tabbottom
{
    background-image: url(../Images/P3/p3-bottom.jpg);
    background-repeat: repeat-x;
    height :4px;
    font-size:0px;
    line-height:0;
}
.RadTabStrip_Teacher .tabbottomright
{

    width:4px;    
    height :4px;
    background-image: url(../Images/P3/p3-bottom-right.jpg);
    background-repeat:no-repeat;
}
.RadTabStrip_Teacher .innerWrap
{
    width:100px;
}
.DivPnlUpdate
{
    float:left;
    position:relative;
    right:-23px;
}
.DivPnlTab
{
    position:relative;
    right:10px;
}